
body{
	font-size=16px;
	font-family:Verdana sans-serif;
	color:#333;
}

.parent-MsgWM{
  padding-top:10px;
    background-color: #40A497; 
width:1000px;
height:400px;
border: 2px solid yellow;

}
.MsgWM{
margin: 0 auto;
    width:550px;
    background-color: #40A497; 
border: 2px solid yellow;

}
.parent-MsgUtil{
  padding-top:10px;
    background-color: #40A497; 
width:1000px;
height:600px;
border: 5px solid red;

}

.MsgUtil{
margin: 0 auto;
    width:650px;
    background-color: #40A497; 
border: 5px solid yellow;

}
#section1_msgWM-1900{
	color:yellow;
	background:rgba(0,50,240,0.6);
	padding:0px;
	margin-left:100px;
	width:400px;
	height:50px;
	border:5px solid red;
}
#section1-msgWM-1900 input{
	width:20px;
	height:20px;
}
#section1-msgWM-1900 label{
	display:inline-block;
	vertical-align: top;
	width:100px;
	padding: 5px 0px 15px 20px;
}


#section7-msgWM-1900{
	font-size:20px;
	display:inline-box;
	background-color:#8A6914;
	width:100px;
	height:150px;
	border:5px solid yellow;
	margin-left:100px;
}

#section5_msgWM-1900{
	padding:0px;
	margin-left:100px;
	margin-top:10px;
	width:600px;
	height:200px;
	border:5px solid green;
}

#section6_msgWM-1900{
	background:white;
	padding:0px;
	margin-left:100px;
	margin-top:10px;
	width:300px;
	border:5px solid red;
}
#section6_msgUtil-1900{
	background:yellow;
	padding:0px;
	margin-left:100px;
	margin-top:10px;
	width:300px;
	border:5px solid red;
}

#section1-msgWM-1900:hover,#section5-msgWM-1900:hover,#section6-msgWM-1900:hover{
	box-shadow:0px 0px 15px #444;
}
legend{
	font-weight:bold;
	text-transform: uppercase;
	font-size:18px;
	color:#AAA;
}

#section7-msgWM-1900 input{
	display:inline-block;
	vertical-align: top;
	width:300px;
	height:20px;
	padding:0px;
}

#section7-msgWM-1900 label{
	display:inline-block;
	vertical-align: top;
	width:150px;
	font-size:20px;
	font-weight:bold;
	color:blue;
	padding:0px;
}

#section5 label{
	display:inline-block;
	vertical-align: top;
	width:150px;
	font-size:20px;
	font-weight:bold;
	color:blue;
	padding:0px;
}

#section6-msgWM-1900 a{

	display:inline-block;
	vertical-align: top;
	font-size:20px;
	color:blue;
	font-weight:bold;
	width:100px;
	height:25px;
	padding-left:200px;
	background-color:#8A6914;
	border-radius: 15px;
}

#section6-msgWM-1900:hover{
box-shadow: 0px 0px 4px #555;
background-color : #e8ab2e;
}


input[type="submit"]{
float:top;
display:inline-block;
vertical-align: top;
padding:0px;
margin:0px;
font-size:20px;
color:#fff;
background-color:#fe6914;
font-weight:bold;
text-transform:uppercase;
border-radius: 15px;
}
input[type="submit"]:hover{
box-shadow: 0px 0px 4px #555;
background-color : #e8ab2e;

}	

textarea{
	font-size:20px;
	width:600px;
	height:180px;
	overflow-y:scroll;
	overflow-x:scroll;
	text-overflow: scroll;
}
.classe1-msgWM-1900{
	display:inline-block;
	vertical-align: top;
	font-size:20px;
	color:blue;
	font-weight:bold;
	width:100px;
	height:25px;
	padding-left:200px;
	background-color:#8A6914;
	border-radius: 15px;
}
.classe1-msgWM-1900:hover{
box-shadow: 0px 0px 4px #555;
background-color : #e8ab2e;
}
.classe1-msgUtil-1900{
	float:right;

	font-size:20px;
	color:blue;
	font-weight:bold;
	
	height:25px;
	padding-right:10px;
	background-color:#8A6914;
	border-radius: 15px;
}
.classe1-msgUtil-1900:hover{
box-shadow: 0px 0px 4px #555;
background-color : #e8ab2e;
}
*/